=== debian/changelog ===
cumin (4.2.0-1) unstable; urgency=medium

  * v4.2.0 upstream release. (Closes: #1026005)

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Thu, 12 Jan 2023 18:06:38 -0000
