=== debian/control ===
Source: cumin
Section: utils
Priority: optional
Maintainer: Riccardo Coccioli <rcoccioli@wikimedia.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Standards-Version: 4.5.0
Build-Depends:
  debhelper (>= 12),
  dh-python (>= 3.20190308~),
  python3-all (>= 3.7),
  python3-clustershell,
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-novaclient,
  python3-pyparsing,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-runner,
  python3-requests,
  python3-requests-mock,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-argparse,
  python3-sphinx-rtd-theme,
  python3-tqdm,
  python3-yaml
Homepage: https://github.com/wikimedia/cumin
Vcs-Browser: https://salsa.debian.org/python-team/packages/cumin/
Vcs-Git: https://salsa.debian.org/python-team/packages/cumin.git
X-Python3-Version: >= 3.7

Package: cumin
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Suggests:
  python3-keystoneauth1,
  python3-keystoneclient,
  python3-novaclient
Description: Automation and orchestration framework written in Python
 Cumin provides a flexible and scalable automation framework to
 execute multiple commands on multiple targets in parallel.
 .
 It allows one to easily perform complex selections of hosts through
 a user-friendly query language which can interface with different
 backend modules.
 .
 The transport layer can also be selected, providing multiple
 execution strategies.
 .
 It can be used both via its command line interface (CLI) and as a
 Python library.
