## cumin 5.0.0

=== debian/changelog ===
cumin (5.0.0-1) unstable; urgency=medium

  * v5.0.0 upstream release (Closes: #1042262)
  * Bumped Standards-Version to 4.7.0.
  * Set minimum Python version to 3.9.
  * Updated Copyright year.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Thu, 16 Jan 2025 19:00:06 -0000

cumin (4.2.0-3) unstable; urgency=medium

  * Make manpage build step compatible with newer Sphinx 7.1 using
   sphinx-build instead of setup.py build_sphinx.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Fri, 04 Aug 2023 15:38:12 -0000

cumin (4.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Change Architecture from any to all as the package is pure Python.
  * Add autopkgtest configuration for automated testing.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Tue, 17 Jan 2023 19:45:38 -0000
