## cumin 5.1.1

=== debian/changelog ===
cumin (5.1.1-1) unstable; urgency=medium

  * v5.1.1 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Fri, 14 Mar 2025 11:09:41 -0000

cumin (5.1.0-1) unstable; urgency=medium

  * v5.1.0 upstream release.

 -- Riccardo Coccioli <rcoccioli@wikimedia.org>  Thu, 13 Mar 2025 09:16:11 -0000
