=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Riccardo Coccioli <rcoccioli@wikimedia.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Build-Depends:
-  debhelper (>= 12),
+  debhelper (>= 13),
+  debhelper-compat (= 13),
   dh-python (>= 3.20190308~),
-  python3-all (>= 3.7),
+  python3-all (>= 3.9),
   python3-clustershell,
   python3-keystoneauth1,
   python3-keystoneclient,
@@ -28,10 +29,10 @@
 Homepage: https://github.com/wikimedia/cumin
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cumin/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cumin.git
-X-Python3-Version: >= 3.7
+Rules-Requires-Root: no
 
 Package: cumin
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Suggests:
   python3-keystoneauth1,
