=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installman:
-	python3 setup.py build_sphinx -b man
+	PYTHONPATH=. sphinx-build -b man doc/source/ doc/build/man
 	sed -i='' -e 's/^\.B/.B /' doc/build/man/cumin.1
 	dh_installman
