=== debian/tests/control ===
Test-Command: for py3 in $(py3versions -s); do echo "[*] testing cumin's version on $py3:"; cumin --version ; done
Depends:
 @,
 python3-all,

Test-Command: for py3 in $(py3versions -s); do echo "[*] testing import cumin on $py3:"; $py3 -c 'import cumin; print(cumin.__version__)' ; done
Depends:
 @,
 python3-all,

Tests:
 help
 man
Depends:
 @,
 coreutils,
 man-db,

Tests: smoke
Restrictions:
 allow-stderr,
 isolation-container,
Depends:
 @,
 coreutils,
 openssh-client,
 openssh-server,
